Skip to main content
POST
/api/v1/audio/voice-changer/complete
Llama a este endpoint después de haber descargado correctamente el audio convertido cuando quieras que Venice limpie los medios almacenados asociados a la solicitud. Pasar delete_media_on_completion: true a /audio/voice-changer/retrieve hace la misma limpieza en línea. Los modelos de cambiador de voz no se aceptan en /audio/complete.

Colección de Postman

Para ver más ejemplos, consulta esta Colección de Postman.

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Cuerpo

application/json
model
string
requerido

The model that is running the conversion. Only voice-changer models are accepted on the /api/v1/audio/voice-changer endpoints.

Ejemplo:

"elevenlabs-voice-changer"

queue_id
string
requerido

Pass this to /audio/voice-changer/retrieve to poll for the converted audio, and to /audio/voice-changer/complete when finished.

Ejemplo:

"0190f2c4-9c1e-7a3b-8f42-2c9d5e7a1b34"

Respuesta

Cleanup result

success
boolean
requerido

Whether the provider-held media for this conversion was released.

Ejemplo:

true